initial setup of framework code
[cacert-mgr.git] / manager / .settings / org.eclipse.php.core.prefs
1 #Wed Mar 31 11:13:35 CEST 2010
2 eclipse.preferences.version=1
3 include_path=0;/ca-mgr (mawaunix)\u00055;org.zend.php.framework.CONTAINER
4 phpVersion=php5
5 use_asp_tags_as_php=false